## haskell-djinn-ghc 0.0.2.2

=== debian/changelog ===
haskell-djinn-ghc (0.0.2.2-2) unstable; urgency=medium

  * Fix "description-too-long".

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 03 Nov 2014 23:32:15 +0100

haskell-djinn-ghc (0.0.2.2-1) unstable; urgency=low

  [ Daniel Gröber ]
  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 Oct 2014 00:03:35 +0100
