=== debian/control ===
Source: haskell-djinn-ghc
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Gröber <dxld@darkboxed.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-transformers-dev
  , libghc-djinn-lib-dev
  , libghc-async-dev
  , libghc-mtl-prof
  , libghc-transformers-prof
  , libghc-djinn-lib-prof
  , libghc-async-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-transformers-doc
  , libghc-djinn-lib-doc
  , libghc-async-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/djinn-ghc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-djinn-ghc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-djinn-ghc
X-Description: Generate Haskell code from a type. (Bridge to GHC API)
 Djinn uses an theorem prover for intuitionistic propositional logic to generate
 a Haskell expression when given a type.  This is the bridge from djinn-lib to
 GHC API.

Package: libghc-djinn-ghc-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-djinn-ghc-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-djinn-ghc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
